aboutsummaryrefslogtreecommitdiffstats
path: root/test
diff options
context:
space:
mode:
authorRichard van der Hoff <richardv@mxtelecom.com>2007-04-19 17:03:58 +0000
committerRichard van der Hoff <richardv@mxtelecom.com>2007-04-19 17:03:58 +0000
commite12cf1df47353fe2f7e36424f3a75a5a68046c28 (patch)
tree87da598fce2aa179f1a09005575411e775c733a2 /test
parent635171a4c059d2131b902489e6600b0f14f45502 (diff)
fix typos
svn path=/trunk/; revision=21476
Diffstat (limited to 'test')
-rwxr-xr-xtest/suite-unittests.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/test/suite-unittests.sh b/test/suite-unittests.sh
index 844dcf2ad1..a0c8ab6b0d 100755
--- a/test/suite-unittests.sh
+++ b/test/suite-unittests.sh
@@ -40,14 +40,14 @@ unittests_step_test() {
# if we're on windows, we have to copy the test exe, and its manifest, to the gtk2
# dir before we can use them.
if [ "$WS_SYSTEM" == "Windows" ] ; then
- (cd `dirname $DUT` && $MAKE install_`basename $DUT` INSTALL_DIR=`pwd`/wireshark_gtk2) > testout.txt 2>&1
- if [ $? -ne 0]; then
+ (cd `dirname $DUT` && $MAKE install_`basename $DUT` INSTALL_DIR=`pwd`/../wireshark-gtk2) > testout.txt 2>&1
+ if [ $? -ne 0 ]; then
echo
cat ./testout.txt
test_step_failed "install $DUT failed"
return
fi
- DUT=`pwd`/wireshark_gtk2/`basename $DUT`
+ DUT=`pwd`/../wireshark-gtk2/`basename $DUT`
fi
$DUT > testout.txt 2>&1